Subject: Re: Mingw32 egcs 1.1.1, GCC_EXEC_PREFIX and CreateProcess
From: [email-masked] (Mumit Khan)

5 Jan 1999 22:52:56 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Gennady Feldman <[email-masked]>
Cc: [email-masked]

On Tue, 5 Jan 1999, Gennady Feldman wrote:

> Hello Everybody.
> 
>    I found Quincy99 URL from http://freewarehome.com, but I was unable to
> find VIDE which Mumit mentioned. So can somebody E-mail me the URL to VIDE
> and other IDEs that are available which work with mingw/cygwin.
> 

Search for "IDEs for mingw32" in the mailing list archive, and the answer
that you'll get is a note I had posted on Oct-22-1998:

   http://www.egroups.com/list/gnu-win32/mg387866618.html

The list I present is by no means exhaustive, these are just the ones I'm
somewhat familiar with.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".